# __gnu_parallel::split_consistently< exact, RandomAccessIterator, Comparator, SortingPlacesIterator > Struct Template Reference

Split consistently. More...

## Detailed Description

### template<bool exact, typename RandomAccessIterator, typename Comparator, typename SortingPlacesIterator>
struct __gnu_parallel::split_consistently< exact, RandomAccessIterator, Comparator, SortingPlacesIterator >

Split consistently.

Definition at line 122 of file multiway_mergesort.h.

The documentation for this struct was generated from the following file:

- multiway_mergesort.h